### Enumeration

# WebKit MediaCaptureState

since: 2.34

#### Declaration

    enum WebKit.MediaCaptureState

#### Description [src]

Enum values used to specify the capture state of a media device.

Available since: 2.34

#### Members

Name | Description
--- | ---
`WEBKIT_MEDIA_CAPTURE_STATE_NONE` | Media capture is disabled.
`WEBKIT_MEDIA_CAPTURE_STATE_ACTIVE` | Media capture is active.
`WEBKIT_MEDIA_CAPTURE_STATE_MUTED` | Media capture is muted.